[linux-dvb] TT-3200 not able to use last multiproto...

Artem Makhutov artem at makhutov.org
Fri Nov 9 22:09:08 CET 2007


Hi,

On Fri, Nov 09, 2007 at 01:04:38AM +0100, ferrarir at libero.it wrote:
> [...]
>  i'm having problem with las multiproto (multiproto-bad6ebd6bf8c).
> kaffeine (installed from synaptic on an ubuntu system) isn't able to display any image. When watching a channel with kaffeine
> [...]
> -------------------------------------------------
> if i szap (the hacked one) to a channel:
> [...]
> i'm able to watch the channel.
> 
> What is wrong?
> What i messed up?

The TT3200 drivers are using a new DVB-API (multiproto). The new API is
not compatible with the old one. Applications need to be patched to work
with the new API. Your kaffeine was not patched for multiproto and thats
why it is not working with your TT-3200. I don't know if a multiproto
patch for kaffeine is available.

Regards, Artem

-- 
Artem Makhutov
Unterort Str. 36
D-65760 Eschborn



More information about the linux-dvb mailing list